
.beforeafter {
    display: block;
    max-width: 622px;
    margin: 0 auto;
}


.fech {
    position: absolute;
    bottom: 0;
    z-index: 222222;
    background-color: #FFA600;
    padding: 7px 10px;
    width: 140px;
    color: #fff;
}

.fechtext {
    color: var(--colors-palette-grayscale-900, #000);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Roboto;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.fech.fecha1 {
    right: 0;
    width: 140px;
}

.fech.fecha2 {
    right: calc(100% - 140px);
}

@media screen and (min-width: 622px) {

}
@media screen and (min-width: 768px) {
   

}